<resources>
    <string name="app_name">Favor Task</string>
    <string name="loading">Please wait ...</string>
    <string name="name">Item Title</string>
    <string name="date">Today 03:14PM </string>
    <string name="empty_list">oops, List is empty.</string>
</resources>
